## ofono 0.26

=== debian/changelog ===
ofono (0.26-0ubuntu2) maverick; urgency=low

  [ Kalle Valo <kalle.valo@canonical.com> ]
  * Ofono should use upstart (LP: #600503)
    - add debian/ofono.upstart
    - add debian/ofono.preinst
    - remove debian/ofono.init
    - remote debian/ofono.default
  * Add Apport support (LP: #600502)
    - add debian/ofono-crashdb.conf
    - add debian/source_ofono.py
  * Fix LP: #612479 - Huawei with invalid serial not recognised
    - add debian/patches/01-check-that-modem-name-is-valid.patch
    - add debian/patches/series

  [ Chris Coulson <chris.coulson@canonical.com> ]
  * Switch to dpkg-source 3.0 (quilt) format
    - add debian/source/format
  * Fix script-in-etc-init.d-not-registered-via-update-rc.d warning
    triggered by shipping the symlink to the upstart job
    - add debian/ofono.lintian-overrides

 -- Kalle Valo <kalle.valo@canonical.com>  Thu, 02 Sep 2010 18:21:57 +0100

ofono (0.26-0ubuntu1) maverick; urgency=low

  [ Kalle Valo <kalle.valo@canonical.com> ]
  * New upstream release 0.26.
  * Add watch file.

  [ Chris Coulson <chris.coulson@canonical.com> ]
  * Bump Standards-Version to 3.9.1, no other changes required
    - update debian/control
  * Bump debhelper build-depend to >= 7.0.50~ for override support
    (fixes a lintian warning)
  * Add a dependency on $remote_fs to init script
    - update debian/ofono.init

 -- Kalle Valo <kalle.valo@canonical.com>  Wed, 04 Aug 2010 17:59:41 +0300

ofono (0.23-0ubuntu1) maverick; urgency=low

  * New upstream version
  * debian/control:
    - build-depends on libcap-ng-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 28 Jun 2010 17:09:26 +0200

ofono (0.20-0ubuntu1) maverick; urgency=low

  * New upstream release v0.20

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 26 May 2010 11:18:35 +0100

ofono (0.18-1) unstable; urgency=low

  * New upstream release.

 -- Andres Salomon <dilinger@debian.org>  Thu, 18 Feb 2010 03:58:18 +0000

ofono (0.9-1) unstable; urgency=low

  * New upstream release.
  * Since it runs w/out it, change the udev Depends to a Recommends.

 -- Andres Salomon <dilinger@debian.org>  Mon, 02 Nov 2009 18:46:37 +0000

ofono (0.8-1) unstable; urgency=low

  * New upstream release.
  * Drop cdbs and use debhelper 7 features instead.

 -- Andres Salomon <dilinger@debian.org>  Sun, 18 Oct 2009 23:54:52 +0000

ofono (0.7-1) unstable; urgency=low

  * New upstream release.
  * Also build-dep upon udev, as otherwise UDEV_DATADIR is set incorrectly
    (closes: #549544).
  * Ofono itself should also probably depend upon udev, eh?

 -- Andres Salomon <dilinger@debian.org>  Sun, 04 Oct 2009 15:27:21 +0000

ofono (0.6-3) unstable; urgency=low

  * Build-dep upon libudev-dev and enable udev support.

 -- Andres Salomon <dilinger@debian.org>  Sat, 03 Oct 2009 20:22:58 +0000

ofono (0.6-2) unstable; urgency=low

  * Add a -dbg package.

 -- Andres Salomon <dilinger@debian.org>  Tue, 29 Sep 2009 20:05:20 +0000

ofono (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Andres Salomon <dilinger@debian.org>  Mon, 28 Sep 2009 16:21:52 +0000

ofono (0.5-1) unstable; urgency=low

  * New upstream release.
  * Be sure to create /var/lib/ofono (for the lulz).
  * Silence some lintian warnings.

 -- Andres Salomon <dilinger@debian.org>  Fri, 25 Sep 2009 22:58:23 +0000

ofono (0.4-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file.
  * Include the new modem.conf.

 -- Andres Salomon <dilinger@debian.org>  Thu, 03 Sep 2009 19:51:21 +0000

ofono (0.3-1) unstable; urgency=low

  * New upstream release.
  * Drop ofonod manpage; merged upstream.

 -- Andres Salomon <dilinger@debian.org>  Sat, 15 Aug 2009 15:55:11 +0000

ofono (0.1-1) unstable; urgency=low

  * Initial release.

 -- Andres Salomon <dilinger@debian.org>  Sat, 11 Jul 2009 18:37:48 -0400
