=== debian/watch ===
version=3
http://www.kernel.org/pub/linux/network/ofono/ofono-(.*)\.tar\.gz debian uupdate
