## ofono 0.28-1

=== debian/changelog ===
ofono (0.28-1) unstable; urgency=low

  * upgrade to 0.28

 -- Changming Sun <snnn119@gmail.com>  Wed, 22 Sep 2010 12:35:40 +0800

ofono (0.15-1maemo0) unstable; urgency=low

  * Initial release

 -- Aki Niemi <aki.niemi@nokia.com>  Thu, 07 Jan 2010 12:41:50 +0200
