## ofono 0.28-2maemo0

=== debian/changelog ===
ofono (0.28-2maemo0) unstable; urgency=low

  * fix version

 -- Changming Sun <snnn119@gmail.com>  Wed, 22 Sep 2010 13:03:50 +0800
