## ofono 0.29-1maemo0

=== debian/changelog ===
ofono (0.29-1maemo0) unstable; urgency=low

  * upgrade to 0.29
  * Fix issue with Huawei devices initial SIM state.
  * Fix issue with Huawei devices and online support.
  * Fix SIM Toolkit User Cancel response to Set Up Call.
  * Add support for handling of Send USSD proactive command.
  * Add support for Language Notification proactive command.
  * Add support for UCS2 to GSM 7bit conversions.
  * Add support for parsing CSCS queries.
  * Add support for USSD encoding function.
  * Add support for GPRS suspended notifications.
  * Add support for messaging D-Bus interface.

 -- Changming Sun <snnn119@gmail.com>  Fri, 24 Sep 2010 09:23:40 +0800
