=== debian/control ===
Source: ofono
Section: admin
Priority: optional
Maintainer: Aki Niemi <aki.niemi@nokia.com>
Build-Depends: cdbs, debhelper (>= 5), libglib2.0-dev, libdbus-glib-1-dev, autotools-dev
Standards-Version: 3.8.1
Homepage: http://www.ofono.org/

Package: ofono
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open source telephony (daemon)
 oFono is a telephony host stack for embedded/mobile and desktop systems
 based on Linux.  It currently targets GSM/UMTS User Equipment (UE) based
 on 3GPP standards, but can be extended to support other telephony
 systems like CDMA/EVDO.
 .
 oFono includes an application interface based on D-Bus, and a plug-in
 API for integrating with other system components as well as different
 cellular modem hardware.
 .
 This package includes the core daemon.

Package: ofono-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libc6-dev | libc-dev
Description: Open source telephony (daemon)
 oFono is a telephony host stack for embedded/mobile and desktop systems
 based on Linux.  It currently targets GSM/UMTS User Equipment (UE) based
 on 3GPP standards, but can be extended to support other telephony
 systems like CDMA/EVDO.
 .
 oFono includes an application interface based on D-Bus, and a plug-in
 API for integrating with other system components as well as different
 cellular modem hardware.
 .
 This package includes the header files for building oFono plugins.

Package: ofono-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ofono (= ${binary:Version})
Description: Open source telephony (daemon)
 oFono is a telephony host stack for embedded/mobile and desktop systems
 based on Linux.  It currently targets GSM/UMTS User Equipment (UE) based
 on 3GPP standards, but can be extended to support other telephony
 systems like CDMA/EVDO.
 .
 oFono includes an application interface based on D-Bus, and a plug-in
 API for integrating with other system components as well as different
 cellular modem hardware.
 .
 This package contains detached debugging symbols for the daemon.
