## ofono 1.6

=== debian/changelog ===
ofono (1.6-2) unstable; urgency=low

  * Add build dependency on mobile-broadband-provider-info 

 -- Hector Oron <zumbi@debian.org>  Sat, 02 Jun 2012 00:55:18 +0200

ofono (1.6-1) unstable; urgency=low

  * New upstream release.
  * Add myself to uploaders. 
  * Update Standards-Version. 
  * Change source/format to 3.0 (quilt)

 -- Hector Oron <zumbi@debian.org>  Fri, 01 Jun 2012 18:29:37 +0200

ofono (0.53-2) unstable; urgency=low

  * debian/ofono.init: Add dbus as a dependency to start and stop. Thanks
    to Johannes Schauer for the patch and report. (Closes: #631707)

 -- Jonny Lamb <jonny@debian.org>  Wed, 24 Aug 2011 15:36:44 +0100

ofono (0.53-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Add Vcs-* fields.
  * Ensure ofono is built with bluetooth support (pass --enable-bluetooth
    and add libbluetooth-dev build-dep).

 -- Jonny Lamb <jonny@debian.org>  Wed, 24 Aug 2011 14:40:25 +0100

ofono (0.36-1) unstable; urgency=low

  * New upstream release.
  * debian/: Added some files relating to building with git.
  * debian/control:
    + Adopt the package from Andres. Thanks for your work, dude!
    + Upped versioned build-dep on glib.
    + Upped Standards-Version. (no changes)
  * debinan/ofono.install: Updated.
  * debian/rules: Switch to cdbs to be like the rest of the pkg-telepathy
    packages.
  * debian/ofono.init: Add dependency on $remote_fs in required-start and
    required-stop.
  * debian/compat: Lower to 5 for misc reasons.
  * debian/patches/: Add patch to fix small lintian problem.

 -- Jonny Lamb <jonny@debian.org>  Mon, 29 Nov 2010 18:14:48 +0000
