=== debian/rules ===
#!/usr/bin/make -f
DEB_AUTO_CLEANUP_RCS := yes

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk

common-binary-post-install-arch:: list-missing

DEB_CONFIGURE_EXTRA_FLAGS := --enable-bluetooth

include $(CURDIR)/debian/update-patches.mk
