## ofono 1.9

=== debian/changelog ===
ofono (1.9-1ubuntu1) quantal; urgency=low

  * Merge with Debian experimental; remaining changes:
    - debian/control: explicitly Conflicts with modemmanager: having both
      installed / running at the same time causes issues causes issues with
      both claiming modem devices.
    - debian/patches/02-dont-handle-stacktraces.patch: stop catching stacktraces
      and printing the information internally, so apport can catch and report
      the possible bugs.
    - debian/ofono.postinst: on configure, notify the user that a reboot is
      required (so ofono can get started by upstart). (LP: #600501)
    - debian/rules: pass --no-restart-on-upgrade so ofono isn't automatically
      restarted when upgrades.
    - Adding upstart config / Removing standard init script
    - Adding Apport support
    - Patch for recognizing special Huawei devices with weird serial
    - Override lintian to avoid script-in-etc-init.d... warnings.
    - Update debian/compat to 7
  * debian/series: add our patches to debian/patches/series now that the package
    uses quilt.
  * debian/patches/02-dont-handle-stacktraces.patch: refreshed.
  * debian/ofono-dev.install, debian/ofono.install:
    - Install usr/sbin/dundee and ofono.pc to the proper packages.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 22 Aug 2012 19:59:08 -0400

ofono (1.9-1) experimental; urgency=low

  * New upstream release

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 31 Jul 2012 11:00:42 +0300

ofono (0.41-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control: explicitly Conflicts with modemmanager: having both
    installed / running at the same time causes issues causes issues with both
    claiming modem devices. (LP: #688472)
  * debian/patches/02-dont-handle-stacktraces.patch: stop catching stacktraces
    and printing the information internally, so apport can catch and report
    the possible bugs. (LP: #691450)
  * debian/ofono.postinst: on configure, notify the user that a reboot is
    required (so ofono can get started by upstart). (LP: #600501)
  * debian/control: add new Build-Depends on libbluetooth-dev to build with
    bluetooth support.
  * debian/rules: drop override_dh_strip, not needed for debug symbols with
    cdbs.
  * debian/rules: pass --no-restart-on-upgrade so ofono isn't automatically
    restarted when upgrades.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 21 Feb 2011 15:08:51 +0100

ofono (0.36-1ubuntu1) natty; urgency=low

  * Merge from Debian unstable (LP: #683302), remaining changes:
    - Adding upstart config and preinst rules
    - Removing standard init script
    - Adding Apport support
    - Patch for recognizing special Huawei devices with weird serial
    - Bump debhelper build-depend to >= 7.0.50~ for override support
    - Add a dh_strip override to add debugging symbols to ofono-dbg
    - Override lintian to avoid script-in-etc-init.d... warnings.
    - Update debian/compat to 7
    - Add preinst script to remove old conf file (needed until next LTS)
  * Refreshed 01-check-that-modem-name-is-valid.patch for new release.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 13 Dec 2010 22:08:29 -0600
