=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ofono
 Section: admin
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
-Uploaders: Jonny Lamb <jonny@debian.org>, Hector Oron <zumbi@debian.org>
-Build-Depends: debhelper (>= 5),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Uploaders: Jonny Lamb <jonny@debian.org>, Hector Oron <zumbi@debian.org>, Konstantinos Margaritis <markos@debian.org>
+Build-Depends: debhelper (>= 7.0.50~),
                cdbs,
                libglib2.0-dev (>= 2.22),
                libdbus-glib-1-dev,
@@ -19,6 +20,7 @@
 Package: ofono
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, dbus
+Conflicts: modemmanager
 Recommends: udev
 Description: Mobile telephony stack (daemon)
  oFono is a stack for mobile telephony devices on Linux.  oFono supports
