## ofono 1.12

=== debian/changelog ===
ofono (1.12-0ubuntu2b1) raring; urgency=low

  * No-change rebuild against libudev1

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Mar 2013 07:07:59 +0000

ofono (1.12-0ubuntu2) raring; urgency=low

  * Add missing include of sys/types.h in src/storage.h to fix FTBFS.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 28 Jan 2013 15:29:38 -0500

ofono (1.12-0ubuntu1) raring; urgency=low

  * New upstream release. (1.12)
    - 1.12:
      + Fix issue with alpha ID and self explanatory icons.
      + Fix issue with SIM Refresh handling and resetting state.
      + Fix issue with SMS initiated by STK proactive command.
      + Fix issue with CBS treating carriage return as padding.
      + Fix issue with USSD terminated by network notification.
      + Add support for battery charge level with Handsfree devices.
      + Add support for technology and band changes with IFX modems.
      + Add support for SIM file handling with Qualcomm QMI modems.
      + Add support for SIM file system 2G and 3G path handling.
      + Add support for SIM Toolkit end-to-end testing.
    - 1.11:
      + Fix issue with Bluetooth disconnect handling.
      + Fix issue with handling EFspn with filler characters.
      + Fix issue with processing multiple *EMRDY notifications.
      + Fix issue with wrong data bearer property signal.
      + Add support for data bearer reporting and Telit modems.
      + Add support for SIM status notification and Telit modems.
      + Add support for PIN retry counter status and Telit modems.
      + Add support for long phone number format and SIM Toolkit.
      + Add support for RequestQuickDigit to SIM Toolkit agent.
    - 1.10:
      + Update multiple descriptions of the API documentation.
      + Add support for ReleaseAndSwap call handling.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 28 Jan 2013 14:07:46 -0500
