## ofono 1.15

=== debian/changelog ===
ofono (1.15-2) unstable; urgency=medium

  * d/control: Konstantinos Margaritis drop from uploaders. Thanks.
  * d/ofono-dev.install: ship pkg-config files.
    Thanks Graham Inggs for patch.
    (Closes: #763111)
  * d/control: bump Standards-Version. 
  * d/p/0002_update_config_guess.patch: update to recent version 2014-03-23.

 -- Hector Oron <zumbi@debian.org>  Mon, 20 Oct 2014 00:08:53 +0200

ofono (1.15-1) unstable; urgency=medium

  * New upstream release. (Closes: #759516)

 -- Hector Oron <zumbi@debian.org>  Wed, 24 Sep 2014 01:20:27 +0200

ofono (1.9-2) unstable; urgency=low

  * Upload to unstable.
  * d/p/fix-ftbfs-glibc-2.17.patch: ftbfs with eglibc-2.17 (Closes: #701435)

 -- Hector Oron <zumbi@debian.org>  Tue, 04 Jun 2013 15:47:00 +0200
