=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ofono
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
-Uploaders: Jonny Lamb <jonny@debian.org>, Hector Oron <zumbi@debian.org>, Konstantinos Margaritis <markos@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Uploaders: Jonny Lamb <jonny@debian.org>, Hector Oron <zumbi@debian.org>
+Build-Depends: debhelper (>= 5),
                cdbs,
                libglib2.0-dev (>= 2.22),
                libdbus-glib-1-dev,
@@ -12,7 +11,7 @@
                udev,
                libbluetooth-dev (>= 4.30),
                mobile-broadband-provider-info
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.ofono.org/
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/ofono.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/ofono.git
@@ -20,7 +19,6 @@
 Package: ofono
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, dbus
-Conflicts: modemmanager
 Recommends: udev
 Description: Mobile telephony stack (daemon)
  oFono is a stack for mobile telephony devices on Linux.  oFono supports
