=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,6 @@
 #include /usr/share/cdbs/1/rules/simple-patchsys.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-DEB_DH_INSTALLINIT_ARGS := --no-restart-on-upgrade
-
 common-binary-post-install-arch:: list-missing
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-bluetooth --enable-dundee
