## ofono 1.18

=== debian/changelog ===
ofono (1.18-1) unstable; urgency=medium

  * Team upload
  * New upstream release. (Closes: #792632)
    - Bump libglib2.0-dev to >= 2.32
    - Fix installation of the udev rules file
  * debian/control:
    - Bump Standards-Version to 3.9.8 (no further changes)
    - Switch to https URL for Vcs-* fields
  * Drop ofono-dbg package, rely on automatically built dbgsym package
  * debian/compat: Bump Debhelper compatibility to 9
  * Drop useless files in debian/patches/
  * Switch from cdbs to dh
  * debian/*.init: Use the executable path to better identify the running
    processes (Closes: #825134)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Jun 2016 21:55:47 +0200

ofono (1.15-3) unstable; urgency=medium

  * Team upload
  * debian/control: Use canonical URL for the Vcs-* fields
  * Install missing dundee daemon and LSB initscript
  * debian/ofono.install, debian/rules, debian/control: Install .service files
    (Closes: #771088)
  * debian/control: Add build-dependency to autotools-dev
  * debian/ofono.init: Drop the "set -e" from the begining of the script

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 May 2015 15:03:20 +0200
