=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Jonny Lamb <jonny@debian.org>, Hector Oron <zumbi@debian.org>
-Build-Depends: debhelper (>= 5),
-               cdbs,
-               libglib2.0-dev (>= 2.22),
+Build-Depends: debhelper (>= 9.20160114~),
+               autotools-dev,
+               dh-systemd (>= 1.5),
+               libglib2.0-dev (>= 2.32),
                libdbus-glib-1-dev,
                libudev-dev,
                udev,
                libbluetooth-dev (>= 4.30),
                mobile-broadband-provider-info
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.ofono.org/
-Vcs-Git: git://git.debian.org/git/pkg-telepathy/ofono.git
-Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/ofono.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-telepathy/ofono.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-telepathy/ofono.git
 
 Package: ofono
 Architecture: any
@@ -46,20 +47,3 @@
  3GPP TS 27.007 "AT command set for User Equipment (UE)."
  .
  This package includes the header files for building oFono plugins.
-
-Package: ofono-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ofono (= ${binary:Version})
-Description: Mobile telephony stack (debugging files)
- oFono is a stack for mobile telephony devices on Linux.  oFono supports
- speaking to telephony devices through specific drivers, or with generic
- AT commands.
- .
- oFono also includes a low-level plug-in API for integrating with other
- telephony stacks, cellular modems and storage back-ends. The plug-in API
- functionality is modeled on public standards, in particular
- 3GPP TS 27.007 "AT command set for User Equipment (UE)."
- .
- This package contains detached debugging symbols for the daemon.
