## ofono 1.21

=== debian/changelog ===
ofono (1.21-1ubuntu1) bionic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build-depend on dh-systemd, libc-ares-dev, libsystemd-dev.
    - Build an ofono-scripts package.
    - Remove ofono and ofono-dundee init scripts.
    - Don't install /usr/sbin/dundee.
    - Install ofono postinst script.
    - Configure with --enable-android-wakelock.
    - Install ofono upstart script.
    - Install apport hook.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Nov 2017 13:24:52 +0100

ofono (1.21-1) unstable; urgency=medium

  * Team upload
  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Bump debhelper compatibility to 10 and drop direct build-dependency
    against dh-systemd and autotools-dev
  * debian/control: Add explicit dependency against lsb-base as the initscript
    uses /lib/lsb/init-functions
  * debian/watch: Use https and verify the signature of the tarball
  * debian/rules: Do not run the tests in parallel
  * debian/copyright: Fix the licence, ofono is GPL, not LGPL (Closes: #853206)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 10 Nov 2017 17:32:26 +0100

ofono (1.17.bzr6921+16.10.20160819.6-0ubuntu1) yakkety; urgency=medium

  [ Alfonso Sanchez-Beato (email Canonical) ]
  * Fix network name parsing for turbo (LP: #1598181)

 -- Alfonso Sanchez-Beato <alfonso.sanchez-beato@canonical.com>  Fri, 19 Aug 2016 11:08:32 +0000

ofono (1.17.bzr6919+16.10.20160719.1-0ubuntu1) yakkety; urgency=medium

  [ Alfonso Sanchez-Beato ]
  * Add automatic SIM slot capability switching for midori:
   * include: gprs: remove set ia
   * gprs: remove calls to set_ia_apn
   * gril: fix memory leak, print radio_caps event
   * ril: create radio settings when onlining
   * rilmodem: gprs: remove set_ia_apn
   * rilmodem: radio-settings: enable switch slots caps
   * qcommsimmodem: remote set_ia_apn
   * qcommsimmodem: adapt to radio settings changes
   * mtkmodem: adapt to radio settings changes
   * mtkmodem: remove set_ia_apn
   * mtk2modem: remove set_ia_apn

 -- Tony Espy <espy@canonical.com>  Tue, 19 Jul 2016 15:39:17 +0000

ofono (1.17.bzr6919+16.10.20160701.2-0ubuntu1) yakkety; urgency=medium

  [ Ratchanan Srirattanamet ]
  * qcommsimmodem: fix slot selection for cellular data

  [ Alfonso Sanchez-Beato ]
  * gril: update requests to M
  * ril: refactor management of radio power states
  * mtk2: new driver to support midori
  * Fix cellular data switch in turbo (LP: #1592258)
  * Fix ofono re-starts on boot in turbo (LP: #1580908)

  [ Rex Tsai ]
  * voicecall: add emergency numbers required for China Market

 -- Alfonso Sanchez-Beato <alfonso.sanchez-beato@canonical.com>  Fri, 01 Jul 2016 17:31:30 +0000

ofono (1.17.bzr6914+16.04.20160413.1-0ubuntu1) xenial; urgency=medium

  [ Alfonso Sanchez-Beato (email Canonical) ]
  * Make sure we detach from old contexts in all cases (LP: #1533508)
  * Refresh bearer always

  [ CI Train Bot ]
  * No-change rebuild.

 -- Alfonso Sanchez-Beato <alfonso.sanchez-beato@canonical.com>  Wed, 13 Apr 2016 14:43:54 +0000

ofono (1.17.bzr6912+16.04.20160314.3-0ubuntu1) xenial; urgency=medium

  [ Tony Espy ]
  * unit: new rilmodem tests for sms and call barring
  * plugins: address upower plugin upstream comments
  * unit: fix test-grilreply set_facility_lock test
  * style fixes for wakelock support

  [ Ratchanan Srirattanamet ]
  * qcommsimmodem: fix setting 3G pref when one of the slots is empty

  [ Alfonso Sanchez-Beato ]
  * ril: set properly gril vendor
  * support for system settings
  * unit: make tests parallelizable

  [ Vicamo Yang ]
  * ril, gril: support for pro 5
  * gril, rilmodem: set RIL version from CONNECTED event
  * unit: fix warning

  [ CI Train Bot ]
  * No-change rebuild.

 -- Alfonso Sanchez-Beato <alfonso.sanchez-beato@canonical.com>  Mon, 14 Mar 2016 09:11:26 +0000

ofono (1.17.bzr6910+16.04.20160115.3-0ubuntu1) xenial; urgency=medium

  [ Simon Fels ]
  [ Simon Fels]

  * voicecall: acquire wakelock when starting a HFP initated voicecall
    (LP: #1533716)
  * plugins: add android wakelock implementation
  * src: add wakelock abstraction

  [ CI Train Bot ]
  * No-change rebuild.

 -- Tony Espy <ci-train-bot@canonical.com>  Fri, 15 Jan 2016 17:37:10 +0000

ofono (1.17.bzr6908+16.04.20151203-0ubuntu1) xenial; urgency=medium

  [ Tony Espy ]
  * Add unit test test-rilmodem-cs

  [ Simon Fels ]
  * voicecall: don't dereference a supplied null value

  [ Alfonso Sanchez-Beato ]
  * Support handling incoming calls for HFP + multi-SIM

  [ CI Train Bot ]
  * New rebuild forced.

 -- Alfonso Sanchez-Beato <alfonso.sanchez-beato@canonical.com>  Thu, 03 Dec 2015 08:32:21 +0000

ofono (1.17.bzr6906+16.04.20151119-0ubuntu1) xenial; urgency=medium

  [ Simon Fels ]
  * Improve HFP AG support for BlueZ 5.x
  * Add support for HFP codec negotiation

  [ Alfonso Sanchez-Beato ]
  * Fix style issues found by checkpatch
  * Address FIXME comments in gril
  * Fix access to notify callbacks in gril

  [ Tony Espy ]
  * Add upower plugin to notify battery status to HFP headsets

  [ CI Train Bot ]
  * No-change rebuild.

 -- Alfonso Sanchez-Beato <alfonso.sanchez-beato@canonical.com>  Thu, 19 Nov 2015 18:07:17 +0000

ofono (1.17.bzr6904+15.10.20150928.1-0ubuntu1) wily; urgency=medium

  [ Alfonso Sanchez-Beato (email Canonical) ]
  * Update to upstream release 1.17
  * Do not assert when the radio is unavailable (LP: #1490991)
  * Fix crash when importing phonebook (LP: #1486004)
  * Check only destination port when receiving push (LP: #1490673)
  * Fix crash when retrying to close context (LP: #1492483)

  [ CI Train Bot ]
  * No-change rebuild.

 -- Alfonso Sanchez-Beato <alfonso.sanchez-beato@canonical.com>  Mon, 28 Sep 2015 09:27:18 +0000

ofono (1.16.bzr6902+15.10.20150911-0ubuntu1) wily; urgency=medium

  [ Alfonso Sanchez-Beato ]

