=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: ofono
 Section: admin
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
-Uploaders: Jonny Lamb <jonny@debian.org>, Hector Oron <zumbi@debian.org>
-Build-Depends: debhelper (>= 9.20160114~),
-               autotools-dev,
-               dh-systemd (>= 1.5),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Uploaders: Hector Oron <zumbi@debian.org>
+Build-Depends: debhelper (>= 10),
                libglib2.0-dev (>= 2.32),
                libdbus-glib-1-dev,
                libudev-dev,
                udev,
                libbluetooth-dev (>= 4.30),
+               dh-systemd,
+               libc-ares-dev,
+               libsystemd-dev,
                mobile-broadband-provider-info
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.ofono.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-telepathy/ofono.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-telepathy/ofono.git
 
 Package: ofono
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, dbus
+Depends: ${shlibs:Depends}, ${misc:Depends}, dbus, lsb-base
 Recommends: udev
 Description: Mobile telephony stack (daemon)
  oFono is a stack for mobile telephony devices on Linux.  oFono supports
@@ -35,7 +37,7 @@
 
 Package: ofono-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libc6-dev | libc-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, libc6-dev | libc-dev, libdbus-1-dev, libglib2.0-dev,
 Description: Mobile telephony stack (development files)
  oFono is a stack for mobile telephony devices on Linux.  oFono supports
  speaking to telephony devices through specific drivers, or with generic
@@ -47,3 +49,23 @@
  3GPP TS 27.007 "AT command set for User Equipment (UE)."
  .
  This package includes the header files for building oFono plugins.
+
+Package: ofono-scripts
+Architecture: all
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ofono (>= ${source:Version}),
+	 python3,
+	 python3-dbus,
+	 python3-gi
+Description: Mobile telephony stack (test and maintenance script files)
+ oFono is a stack for mobile telephony devices on Linux.  oFono supports
+ speaking to telephony devices through specific drivers, or with generic
+ AT commands.
+ .
+ oFono also includes a low-level plug-in API for integrating with other
+ telephony stacks, cellular modems and storage back-ends. The plug-in API
+ functionality is modeled on public standards, in particular
+ 3GPP TS 27.007 "AT command set for User Equipment (UE)."
+ .
+ This package includes test and maintenance scripts.
