=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,13 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with systemd,autotools_dev
+	dh $@ --parallel --with=systemd
 
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir=/usr/lib \
                              --enable-bluetooth \
                              --enable-dundee \
+                             --enable-android-wakelock \
                              --with-systemdunitdir=/lib/systemd/system
 
 override_dh_strip:
@@ -20,3 +21,6 @@
 	install -D -m 0644 plugins/ofono.rules debian/tmp/lib/udev/rules.d/97-ofono.rules
 	install -D -m 0644 plugins/ofono-speedup.rules debian/tmp/lib/udev/rules.d/97-ofono-speedup.rules
 	dh_install --list-missing
+
+override_dh_auto_test:
+	dh_auto_test --no-parallel
