## ofono 1.28

=== debian/changelog ===
ofono (1.28-1) unstable; urgency=medium

  * New upstream version 1.28

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 08 Feb 2019 22:58:25 +0100
