## ofono 1.31

=== debian/changelog ===
ofono (1.31-4) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 4.7.0. No changes needed.
    + Add myself to Uploaders:.
  * debian/control:
    + Add to B-D: systemd-dev [linux-any]. (Closes: #1060578).
  * CVE-2023-2794, debian/patches:
    + Add CVE-2023-2794_p{1,2,3,4}.patch. Fix SMS decoder stack-based buffer
      overflow (remote code execution vulnerability within the decode_deliver()
      function). (Closes: #1069679).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 May 2024 10:12:08 +0200

ofono (1.31-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 28 Mar 2020 15:55:33 +0100

ofono (1.31-2) unstable; urgency=medium

  * Team upload
  * debian/copyright: Update the copyright file and convert to dep5

 -- Laurent Bigonville <bigon@debian.org>  Thu, 02 Jan 2020 01:43:46 +0100

ofono (1.31-1) unstable; urgency=medium

  * Team upload
  [ Helmut Grohne ]
  * Drop libc*-dev from ofono-dev Depends.
  * Move ofono.pc to /usr/share/pkgconfig.
  * Mark ofono-dev Multi-Arch: foreign. (Closes: #893941)

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Bump debhelper compatibility to 12, use dh_missing instead of dh_install
    to list non-installed files
  * d/p/0002-Remove-After-syslog.target-from-systemd-.service-fil.patch:
    Remove After=syslog.target from systemd .service files, to please lintian
  * debian/control: Make ofono architecture linux-any, it uses signalfd that
    is linux only and would require porting
  * debian/control: Make ofono-dev depend against libdbus-1-dev and
    libglib2.0-dev, the pkg-config file Requires them
  * Create a new ofono-scripts package that ships the tests/ directory
    (Closes: #868377)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 29 Dec 2019 13:21:45 +0100
