=== debian/control ===
--- 
+++ 
@@ -2,24 +2,27 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
-Uploaders: Héctor Orón Martínez <zumbi@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Héctor Orón Martínez <zumbi@debian.org>,
+           Mike Gabriel <sunweaver@debian.org>,
+Build-Depends: debhelper-compat (= 12),
                libglib2.0-dev (>= 2.32),
                libdbus-glib-1-dev,
                libudev-dev,
                udev,
                libbluetooth-dev (>= 4.30),
-               mobile-broadband-provider-info
-Standards-Version: 4.3.0
+               mobile-broadband-provider-info,
+               systemd-dev,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://www.ofono.org/
 Vcs-Git: https://salsa.debian.org/telepathy-team/ofono.git
 Vcs-Browser: https://salsa.debian.org/telepathy-team/ofono
 
 Package: ofono
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, dbus, lsb-base
 Recommends: udev
+Pre-Depends: ${misc:Pre-Depends}
 Description: Mobile telephony stack (daemon)
  oFono is a stack for mobile telephony devices on Linux.  oFono supports
  speaking to telephony devices through specific drivers, or with generic
@@ -34,7 +37,8 @@
 
 Package: ofono-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libc6-dev | libc-dev
+Multi-Arch: foreign
+Depends: libdbus-1-dev, libglib2.0-dev, ${misc:Depends}, ${shlibs:Depends}
 Description: Mobile telephony stack (development files)
  oFono is a stack for mobile telephony devices on Linux.  oFono supports
  speaking to telephony devices through specific drivers, or with generic
@@ -46,3 +50,23 @@
  3GPP TS 27.007 "AT command set for User Equipment (UE)."
  .
  This package includes the header files for building oFono plugins.
+
+Package: ofono-scripts
+Architecture: all
+Depends: ofono (>= ${source:Version}),
+         python3,
+         python3-dbus,
+         python3-gi,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Mobile telephony stack (test and maintenance script files)
+ oFono is a stack for mobile telephony devices on Linux.  oFono supports
+ speaking to telephony devices through specific drivers, or with generic
+ AT commands.
+ .
+ oFono also includes a low-level plug-in API for integrating with other
+ telephony stacks, cellular modems and storage back-ends. The plug-in API
+ functionality is modeled on public standards, in particular
+ 3GPP TS 27.007 "AT command set for User Equipment (UE)."
+ .
+ This package includes test and maintenance scripts.
