## ofono 2.10

=== debian/changelog ===
ofono (2.10-1.0antix1) unstable; urgency=medium

  * add runit option 

 -- anticapitalista <antix@operamail.com>  Thu, 19 Sep 2024 17:45:43 +0300

ofono (2.10-1) unstable; urgency=medium

  [ Sicelo A. Mhlongo ]
  * New upstream version 2.10. (Closes: #995669)
  * d/patches: drop no longer needed patches for CVE-2023-2794.
  * drop support for mobile-broadband-provider-info.
  * d/control: use correct dbus dependency. (Closes: #955850)
  * comply with usrmerge requirements. (Closes: #1073646)
  * d/control: drop deprecated lsb-base dependency.

  [ Mike Gabriel ]
  * debian/copyright:
    + Add auto-generated copyright.in file for later tracking of copyright
      changes.
    + Rewrite file entirely.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 17 Sep 2024 12:55:23 +0200
