=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Héctor Orón Martínez <zumbi@debian.org>,
            Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper (>= 13.11.6),
+               debhelper-compat (= 13),
+               dh-sequence-movetousr,
                libglib2.0-dev (>= 2.32),
-               libdbus-glib-1-dev,
+               libdbus-1-dev,
                libudev-dev,
                udev,
                libbluetooth-dev (>= 4.30),
-               mobile-broadband-provider-info,
-               systemd-dev,
+               mobile-broadband-provider-info
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://www.ofono.org/
@@ -20,7 +21,7 @@
 
 Package: ofono
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, dbus, lsb-base
+Depends: ${shlibs:Depends}, ${misc:Depends}, dbus
 Recommends: udev
 Pre-Depends: ${misc:Pre-Depends}
 Description: Mobile telephony stack (daemon)
