## ofono 2.11

=== debian/changelog ===
ofono (2.11-1.0antix1) unstable; urgency=medium

  * add runit option 

 -- anticapitalista <antix@operamail.com>  Wed, 06 Nov 2024 19:05:29 +0200

ofono (2.11-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Nov 2024 15:56:32 +0100
